Ticket #182 (closed task: fixed)

Opened 6 years ago

Last modified 5 years ago

Comparison of subversion server options (Korrekturlesen)

Reported by: manager Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

10/03/08 12:53:43 changed by manager

  • owner changed from somebody to manager.
  • component changed from component2 to translation.

10/07/08 21:26:54 changed by dabe

  • owner changed from manager to dabe.
  • status changed from new to assigned.

11/07/08 23:49:10 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from Comparison of subversion server options to Comparison of subversion server options (Korrekturlesen).

11/12/08 22:59:03 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:26:46 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.